Subject: Re: SQL/JSON revisited

From: Alvaro Herrera <[email-masked]>
Date: Wed, 3 May 2023 20:17:32 +0200

On 2023-May-03, Matthias Kurz wrote:

> On Wed, 5 Apr 2023 at 09:53, Alvaro Herrera <[email-masked]> wrote:
> 
> > Okay, I've marked the CF entry as committed then.
> 
> This was marked as commited in the 2023-03 commitfest, however there are
> still patches missing (for example the JSON_TABLE one).
> However, I can not see an entry in the current 2023-07 Commitfest.
> I think it would be a good idea for a new entry in the current commitfest,
> just to not forget about the not-yet-commited features.

Yeah ... These remaining patches have to be rebased, and a few things
fixed (I left a few review comments somewhere).  I would suggest to
start a new thread with updated patches, and then a new commitfest entry
can be created with those.

-- 
Álvaro Herrera         PostgreSQL Developer  —  https://www.EnterpriseDB.com/
"Las mujeres son como hondas:  mientras más resistencia tienen,
 más lejos puedes llegar con ellas"  (Jonas Nightingale, Leap of Faith)

---

From: Matthias Kurz <[email-masked]>
Date: Wed, 3 May 2023 20:58:02 +0200

On Wed, 3 May 2023 at 20:17, Alvaro Herrera <[email-masked]> wrote:

>
> I would suggest to start a new thread with updated patches, and then a new
> commitfest entry can be created with those.
>

Whoever starts that new thread, please link link it here, I am keen to
follow it ;) Thanks a lot!
Thanks a lot for all your hard work btw, it's highly appreciated!

Best,
Matthias